#!/bin/csh

set F19PATH = $argv[1]
set OUTFILE = $argv[2]

set NF19 = `ls -1 $F19PATH/*.f19 | wc -l`

echo $NF19 > $OUTFILE

foreach i ($F19PATH/*.f19)
    echo "$i 2.5 0.0 5.0 500 1 1.0" >> $OUTFILE
end
